/*
Theme Name: Divi Child Theme
Theme URI: https://divireadythemes.com/
Description: Divi Child Theme
Author: Divi Ready Themes
Author URI: https://divireadythemes.com/
Template: Divi
Version: Updated for Divi 3+

#left-area{margin-top: 120px;}
.et_pb_menu_0 .et-menu-nav li.current-menu-item a{font-weight:800!important;
color:#f15a31!important;}

#quadmenu.quadmenu-divi .quadmenu-navbar-nav > li:not(.quadmenu-item-type-button) > a > .quadmenu-item-content{color:inherit!important;}*/



/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/
@media all and (max-width: 981px) {
	.et_animated {
		opacity: 1 !important
	}
	.et_pb_section * {
		-o-transition-property: none!important;
		-moz-transition-property: none!important;
		-webkit-transition-property: none!important;
		transition-property: none!important;
		-o-transform: none!important;
		-moz-transform: none!important;
		-ms-transform: none!important;
		-webkit-transform: none!important;
		transform: none!important;
		-webkit-animation: none!important;
		-moz-animation: none!important;
		-o-animation: none!important;
		animation: none !important;
	}
}


/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/
/*------------------------------------------------*/

.button-color>a{    background-color: #74bf45!important;} .button-color>a{padding-left:15px!important;padding-right:15px!important;color:white!important;border-radius: 10px 10px 0px 0px!important;
}

}

	.et_pb_menu_1_tb_header.et_pb_menu ul li {color: red!important}


@media only screen and (min-width:981px){
.mobile-lang-switcher {
display:none;
}
}
@media only screen and (max-width:980px){
.mobile-lang-switcher{
position:absolute;
right:50px;
top:15px;
}
.button-color>a{border-radius:10px!important;padding-top:15px!important;padding-bottom:15px!important}
.et_mobile_menu li a{border-bottom: 1.5px!important}.et_mobile_menu li a{border-bottom-color: ##1e1e1e!important}
.et_pb_row{width: 90%!important}.et_pb_text_2{width: 90%!important}.et_pb_text_0{width:auto!important;}.et_pb_text_8{width: 90%!important; margin: 0 auto!important}.et_pb_text_6, .et_pb_text_3, .et_pb_text_2, .et_pb_text_4, .et_pb_text_5{width: 95%!important;line-height: 1.6em!important;}
.et_pb_section_0.et_pb_section{margin-top: :30px!important;}
.et_pb_fullwidth_slider_0 .et_pb_slide_description{padding-top: 50px!important}}
/*------------------------------------------------*/
/*------------------[HOMEPAGE]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/
/*------------------------------------------------*/

HERE HERE .et_pb_menu_1_tb_header.et_pb_menu .et_mobile_menu{background-color:whitesmoke!important}.tippy-trigger-mobilemenu{top:0!important}@media only screen and (min-width:981px){.pll-parent-menu-item{display:none!important}}@media only screen and (max-width:980px){.pll-parent-menu-item{position:relative!important;top:15px}}#mobile_menu2{margin-top:15px!important}#mobile_menu2>a{font-size:15px}.mec-wrap{padding-top:200px!important}.mec-color-before :before{color:#63c939!important}#searchform{display:none!important}.mec-single-event .mec-frontbox-title:before{color:#63c939!important}#mec_skin_events_35578 .mec-wrap{padding-top:0!important}#mec_skin_35578{padding-top:0!important}.et_pb_blurb_container>h4{font-weight:800!important}#mec_skin_35643{padding-top:0!important}#mec_skin_events_35643 .mec-wrap{padding-top:0!important}.mec-events-toggle .mec-toggle-item-inner{border-radius:15px!important}.et-db #et-boc .et-l .et_pb_post_slider_dmp_35147_49.et_pb_slider,.et-db #et-boc .et-l .et_pb_post_slider_dmp_35147_49.et_pb_slider.et_pb_bg_layout_dark{border-radius:15px!important}
.FeedLayout__fake-media{border-radius:15px!important}.button-color a{padding-top:2px!important;padding-bottom:2px!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_34992_21.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_34992_22.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_34992_23.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_34992_24.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_34992_25.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_34992_26.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_34992_27.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_34992_28.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_34992_29.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_34992_30.et_pb_toggle:hover h5{color:white!important}
.et-db #et-boc .et-l .et_pb_toggle_dmp_34992_31.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_34992_32.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_34992_33.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_34992_34.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_34992_35.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_34992_36.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_34992_37.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_34992_38.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_34992_39.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_35426_21.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_35426_22.et_pb_toggle:hover h5{color:white!important}
.et-db #et-boc .et-l .et_pb_toggle_dmp_35426_23.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_35426_24.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_35426_25.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_35426_26.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_35426_27.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_35426_28.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_35426_29.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_35426_30.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_35426_31.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_35426_32.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_35426_33.et_pb_toggle:hover h5{color:white!important}
.et-db #et-boc .et-l .et_pb_toggle_dmp_35426_34.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_35426_35.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_35426_36.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_35426_37.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_35426_38.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_35426_39.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_35410_21.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_35410_22.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_35410_23.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_35410_24.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_35410_25.et_pb_toggle:hover h5{color:white!important}
.et-db #et-boc .et-l .et_pb_toggle_dmp_35410_26.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_35410_27.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_35410_28.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_35410_29.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_35410_30.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_35410_31.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_35410_32.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_35410_33.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_35410_34.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_35410_35.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_35410_36.et_pb_toggle:hover h5{color:white!important}
.et-db #et-boc .et-l .et_pb_toggle_dmp_35410_37.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_35410_38.et_pb_toggle:hover h5{color:white!important}.et-db #et-boc .et-l .et_pb_toggle_dmp_35410_39.et_pb_toggle:hover h5{color:white!important}.et_mobile_menu li li{padding-left:0!important}.et_pb_menu .et_mobile_menu li ul{padding-left:0!important}.lang-item>a{font-size:13px!important;font-weight:300!important}.pll-parent-menu-item>a{font-size:13px!important;font-weight:300!important}


.mec-sm959{padding-top: 0px!important}

/*------------------------------------------------*/
/*-------------------[Footer]---------------------*/
/*------------------------------------------------*/
#mec_skin_35643 {
    /* padding: 10px; */
    border: 1px solid;
    border-radius: 10px;
    padding-top: 0px!important;
    padding-right: 10px;
    padding-left: 15px;
    padding-bottom: 0px!important;
    margin-bottom: 5px!important;
}

/*------------------------------------------------*/
/*--------------------[RWD]-----------------------*/
/*------------------------------------------------*/


#lang-switch.mobile_menu_bar:before{content:"\e0e3"!important;}

/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*--[ADD TUTORIAL CUSTOMIZATION BELOW THIS LINE]--*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/




